/* style created © by MMOffice on 07th May 2007. Duplication or redistribution is strictly prohibited. */
.BODY {
PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
PADDING-BOTTOM: 11px; 
MARGIN: 0px; 
COLOR: #626262; 
PADDING-TOP: 0px; 
FONT-FAMILY: Verdana, Eras Medium, Helvetica, sans-serif, Trebuchet MS, Arial; 
TEXT-ALIGN: center;
}

.pagewidth {
PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
PADDING-BOTTOM: 0px; 
MARGIN: 0px auto; 
WIDTH: 800px; 
PADDING-TOP: 0px; 
POSITION: relative; 
TEXT-ALIGN: left;
}

.ebmenu {
font-family: Verdana, Arial, Helvetica, sans-serif, Trebuchet MS; 
font-size: 11px; 
text-decoration: none;
}

.ebcontent {
font-family: Verdana, Arial, Helvetica, sans-serif, Trebuchet MS; 
font-size: 11px; 
}

.ebhead {
font-family: Verdana, Arial, Helvetica, sans-serif, Trebuchet MS; 
font-size: 14px;
font-weight: bold 
}

.ebsubhead1 {
font-family: Verdana, Arial, Helvetica, sans-serif, Trebuchet MS; 
font-size: 11px; 
text-decoration: none;
font-weight: bold;
}



.ebsubhead {
font-family: Verdana, Eras Medium, Helvetica, sans-serif, Trebuchet MS, Arial; 
font-size: 13px;
font-weight: bold; 
}